/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url("https://sapphirekirby.neocities.org/sapphirekirby_bg.png");
  color: white;
  font-family: Georgia;
  line-height: 20px;
  font-weight: normal;
  }
  
  span{
   font-weight: normal;
}

a {
  color: hotpink;
  }
  
h1 {
  color: white;
  font-family: "Comic Sans MS";
  font-size: 10;
   text-shadow:
    /* Outline */
    -1px -1px 0 #000000,
    1px -1px 0 #000000,
    -1px 1px 0 #000000,
    1px 1px 0 #000000,  
    -2px 0 0 #000000,
    2px 0 0 #000000,
    0 2px 0 #000000,
    0 -2px 0 #000000; 
  }

h2 {
  color: white;
  font-family: "courier";
  font-size: 15px;
  }
  
  h3 {
  color: white;
  font-family: "courier";
  font-size: 11px;
  position: fixed;
   margin-left: 40px;
  }

.box {
  display:inline-block;
  margin: 0px auto 10px auto;
  background-color: rgba(17,4,56,.6);
  width: 600px;
  border-radius: 25px;
  border: 25px;
  padding: 25px;
  margin-bottom: 5px;
  margin-top: 5px;
}


  
  .sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 300px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  resize: horizontal;
  overflow: auto;
  top: 0; /* Stay at the top */
  left: 0;
  background-color: black;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

 /* Style the tab */
.tab {
  border-radius: 25px;
  overflow: hidden;
  background-color: rgba(62,31,132,.6);
  margin: 20px;
  width: 400px;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
   color: #fff
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: rgba(17,4,56,.4);
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: rgba(17,4,56,.4);
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
  background-color: rgba(17,4,56,.6);
  border-radius: 25px;
  margin: 20px;
  width: 600px;
}
